/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "キャンセル";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "複製";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "ファイルを複製";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "編集";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "新規ファイルの名前を入力してください：";

